{
  "craftSkillLocks": {
    "minecraft:enchanting_table": ["magic:10"],
    "enchantinginfuser:enchanting_infuser": ["magic:18"],
    "enchantinginfuser:advanced_enchanting_infuser": ["magic:25"],
    "minecraft:eye_of_ender": ["magic:8"]

  }
}